@charset "UTF-8";

/*----------------------------------------------------------------
コンテンツ領域共通設定(HOME除く)
----------------------------------------------------------------*/




/* クリアフィックス(div直書き)
----------------------------------------------------------------*/

.blog_text:after,
.social_btn:after,
.lineup_box:after,
#side_rss:after,
#side_search:after,
.paging:after,
.paging_list:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
	}

.blog_text,
.social_btn,
.lineup_box,
#side_rss,
#side_search,
.paging,
.paging_list { 
	display: inline-block; 
	zoom:normal;
	}

* html .blog_text,
* html .social_btn,
* html .lineup_box,
* html #side_rss,
* html #side_search,
* html .paging,
* html .paging_list {
	 height: 1%
	}

.blog_text,
.social_btn,
.lineup_box,
#side_rss,
#side_search,
.paging,
.paging_list {
	display:block;
	}

.blog_text,
.social_btn,
.lineup_box,
#side_rss,
#side_search,
.paging,
.paging_list {
	overflow:hidden;
}
/*▲----------*/





/*ページング
----------------------------------------------------------------*/


/*ページ毎*/

.paging {
	width:185px;
	margin: 40px auto 0px auto;
	}
.paging li {
	float:left;
	margin-right:5px;
	}

.paging a {
	padding:5px 10px;
	background:#e8e8e8;
	border: solid 1px #d1d1d1;
	display:block;
	color:#000;
	}
.paging a:hover {
	color:#aaa;
	}



/*リスト*/

.paging_list {
	margin:40px auto 0px auto;
	width:345px;
	}
.paging_list li {
	float:left;
	margin-right: 5px;
	}

.paging_list a {
	display:block;
	padding: 5px 5px 3px 5px;
	background:#e8e8e8;
	border: solid 1px #d1d1d1;
	}
.paging_list a.box_none {
	background:#fff;
	border:none;
	}
.paging_list a:link { color: #000; text-decoration: none; }
.paging_list a:visited { color: #000; text-decoration: none; }
.paging_list a:hover { color: #aaa; text-decoration:none; }
.paging_list a:active { color: #aaa; text-decoration: none; }

.paging_list a.active {
	color:#fff;
	background-color: #00334F;
	}
.paging_list a.active:link { color: #fff; text-decoration: none; }
.paging_list a.active:visited { color: #fff; text-decoration: none; }
.paging_list a.active:hover { color: #aaa; text-decoration:none; }
.paging_list a.active:active { color: #aaa; text-decoration: none; }


/* PAGENAVI 2012.09.03
---------------------------------*/

.wp-pagenavi {
	margin:40px auto 0px auto;
	padding: 6px;
	text-align: center;}

.pages {
	font-size: 10px;
	margin-right: 15px;
	letter-spacing: 0.05em;}

.wp-pagenavi a {
	margin-right: 5px;
	padding: 7px 6px 5px 6px;
	background:#e8e8e8;
	border: solid 1px #d1d1d1;}

.current {
	margin-right: 5px;
	padding: 7px 6px 5px 6px;
	color: #fff;
	border: solid 1px #d1d1d1;
	background-color: #00334F;}

.wp-pagenavi a:link { color: #000; text-decoration: none; }
.wp-pagenavi a:visited { color: #000; text-decoration: none; }
.wp-pagenavi a:hover { color: #aaa; text-decoration:none; }
.wp-pagenavi a:active { color: #aaa; text-decoration: none; }

.wp-pagenavi .current {
	color:#fff;
	background-color: #00334F;}

.wp-pagenavi a.active:link { color: #fff; text-decoration: none; }
.wp-pagenavi a.active:visited { color: #fff; text-decoration: none; }
.wp-pagenavi a.active:hover { color: #aaa; text-decoration:none; }
.wp-pagenavi a.active:active { color: #aaa; text-decoration: none; }

.extend {margin: 0 8px 0 4px;}



/*一覧ページ関係
----------------------------------------------------------------*/

.lineup_box {
	border-bottom: solid 1px #d4d4d4;
	padding-bottom: 20px;
	margin-bottom: 20px;
	 }
.lineup_box .box01 {
	float:left;
	width:70px;
	}
.lineup_box .box02 {
	float:right;
	width:635px;
	}
.lineup_box .font_weight_b {
	margin-bottom:5px;
	}

.lineup_box a.cate_link:link { text-decoration: underline; }
.lineup_box a.cate_link:visited { text-decoration: underline; }
.lineup_box a.cate_link:hover { text-decoration:underline; }
.lineup_box a.cate_link:active { text-decoration: underline; }






/*ブログ本文
----------------------------------------------------------------*/

/*ソーシャルボタン*/

.social_btn {
	width:330px;
	float:right;
	}
.social_btn .box01 {
	float:left;
	width:auto;
	margin-right:5px;
	}


/*更新日*/
.update {
	float:right;
	margin-top:5px;
	}
	
/*ブログテキスト*/

.blog_text {
	margin-top:30px;
	}
.blog_text p {
	padding-bottom:15px;
	}

/*ブログイメージ*/
.blog_image {
	width:320px;
	float:right;
	margin: 0px 0px 20px 20px;
	text-align:center;
	}

/*カテゴリー表示(本文下)*/
.blog_category {
	border-top: dotted 1px #d4d4d4;
	text-align:right;
	padding-top:10px;
	clear:both;
	}

/*関連記事*/

.blog_relation {
	width:700px;
	border: solid 5px #ccc;
	padding: 15px;
	margin-top: 25px;
	}
.blog_relation a:link { text-decoration: underline; }
.blog_relation a:visited { text-decoration: underline; }
.blog_relation a:hover { text-decoration:underline; }
.blog_relation a:active { text-decoration: underline; }








/*----------------------------------------------------------------
サイド
----------------------------------------------------------------*/


/*検索窓
----------------------------------------------------------------*/

#side_search {
	width:190px;
	}
#side_search input {
	float:left;
	}
#side_search .box01 {
	width:159px;
	padding:3px 3px 2px 3px;
	color:#4d4d4d;
	background:#d4d4d4;
	margin-right:7px;
	border: none;
	}
	
	
	
/*ナビ(アローナシ)
----------------------------------------------------------------*/

.side_nav a {
	display:block;
	padding: 12px 5px 11px 5px;
	border-bottom: solid 1px #d4d4d4;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
.side_nav a:link {
	color:#000;
	}
.side_nav a:visited {
	color:#000;
	}
.side_nav a:hover {
	background:#f2f2f2;
	color:#000;
	}
.side_nav a:active {
	background:#f2f2f2;
	color:#000;
	}


/*記事一覧ボタン*/

.side_lineup_btn {
	text-align:right;
	margin-top:5px;
	}



/*ナビ(アロー有り)
----------------------------------------------------------------*/

.side_nav_arrow a {
	display:block;
	padding: 12px 5px 11px 18px;
	border-bottom: solid 1px #d4d4d4;
	background-image: url(/common/img/parts/side_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 16px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
.side_nav_arrow a:link {
	color:#000;
	}
.side_nav_arrow a:visited {
	color:#000;
	}
.side_nav_arrow a:hover {
	color:#000;
	background-color: #f2f2f2;
	}
.side_nav_arrow a:active {
	color:#000;
	background-color: #f2f2f2;
	}




/*アーカイブ
----------------------------------------------------------------*/
.side_archives {
	margin-top:20px;
	}

.side_archives a:link {
	color:#000;
	}
.side_archives a:visited {
	color:#000;
	}
.side_archives a:hover {
	color:#aaa;
	}
.side_archives a:active {
	color:#aaa;
	}




/*RSS
----------------------------------------------------------------*/

#side_rss {
	margin-top:30px;
	}
#side_rss li {
	float:left;
	margin-right:10px;
	}

